## r-cran-kaos 0.1.2

=== DESCRIPTION ===
Package: kaos
Type: Package
Title: Encoding of Sequences Based on Frequency Matrix Chaos Game
        Representation
Version: 0.1.2
Author: Dominik Eger and Hannah Franziska Löchel
Maintainer: Hannah Franziska Löchel <loechelh@mathematik.uni-marburg.de>
Description: Sequences encoding by using the chaos game representation.
    Löchel et al. (2019) <doi:10.1093/bioinformatics/btz493>.
License: GPL (>= 2)
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
Imports: ggplot2, reshape2
NeedsCompilation: no
Packaged: 2019-09-27 07:51:55 UTC; franzi
Repository: CRAN
Date/Publication: 2019-09-27 08:50:07 UTC
