=== debian/changelog ===
r-cran-kaos (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 08:21:50 +0200

r-cran-kaos (0.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 10:05:34 +0100

r-cran-kaos (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #940826)

 -- Steffen Moeller <moeller@debian.org>  Fri, 20 Sep 2019 15:18:17 +0200
