=== debian/control ===
Source: r-cran-kaos
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-reshape2
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-kaos
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-kaos.git
Homepage: https://cran.r-project.org/package=kaos
Rules-Requires-Root: no

Package: r-cran-kaos
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Encoding of Sequences Based on Frequency Matrix Chaos
 Sequences encoding by using the chaos game representation.
 Löchel et al. (2019) <doi:10.1101/575324>.
