=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/kaos_([-\d.]*)\.tar\.gz
